<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T12:54:58</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32384</pcr-id>
    <pcr-revision>9</pcr-revision>
    <cda-number>1234-6068</cda-number>
    <cda-revision>R8A</cda-revision>
    <model>J20i</model>
    <country>India</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>INDIA</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <files />
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Airtel Live</name>
      <prompt-password>false</prompt-password>
      <apn>airtelfun.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Airtel MMS</name>
      <prompt-password>false</prompt-password>
      <apn>airtelmms.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Idea GPRS</name>
      <prompt-password>false</prompt-password>
      <apn>imis</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Idea Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Idea MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mmsc</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Mobile Office</name>
      <prompt-password>false</prompt-password>
      <apn>airtelgprs.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>VDF Mobile Connect</name>
      <prompt-password>false</prompt-password>
      <apn>www</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone Live!</name>
      <prompt-password>false</prompt-password>
      <apn>portalnmms</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <prompt-password>false</prompt-password>
      <apn>portalnmms</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
    </settings>
  </mmi>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <account-list>
          <account id="1">
            <name type="wstr">Airtel MMS</name>
            <message-server type="str">http://100.1.201.171:10021/mmsc</message-server>
            <netw-account type="wstr">Airtel MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">Idea MMS</name>
            <message-server type="str">http://10.4.42.21:8002/</message-server>
            <netw-account type="wstr">Idea MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">Vodafone MMS</name>
            <message-server type="str">http://mms1.live.vodafone.in/mms/</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Airtel Live</name>
            <address type="wstr">100.1.200.99</address>
            <account-name type="wstr">Airtel Live</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Airtel MMS</name>
            <address type="wstr">100.1.201.172</address>
            <account-name type="wstr">Airtel MMS</account-name>
            <port>8799</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Idea GPRS</name>
            <address type="wstr">10.4.42.15</address>
            <account-name type="wstr">Idea GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Idea Internet</name>
            <address type="wstr">10.4.42.15</address>
            <account-name type="wstr">Idea Internet</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Idea MMS</name>
            <address type="wstr">10.4.42.15</address>
            <account-name type="wstr">Idea MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">Vodafone Live!</name>
            <address type="wstr">10.10.1.100</address>
            <account-name type="wstr">Vodafone Live!</account-name>
            <port>9401</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">10.10.1.100</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>9401</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Airtel Live</name>
            <homepage-title type="wstr">Airtel Live!</homepage-title>
            <homepage-url type="wstr">http://live.airtelworld.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Airtel MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Idea GPRS</name>
            <homepage-title type="wstr">Ideafresh</homepage-title>
            <homepage-url type="wstr">http://wap.ideafresh.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Idea Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Idea MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">Mobile Office</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">VDF Mobile Connect</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Vodafone Live!</name>
            <homepage-title type="wstr">Vodafone Live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.in</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-dual>false</remove-system-mode-choice-dual>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">GSM</default-system-mode-switch>
      </settings>
    </network>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>203</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>523</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>